/* ----- Global CSS ----- */







body,  h1,  h2,  h3,  h4,  h5,  h6,  p,  ol,  ul,  li {

	margin: 0px;

	padding: 0px;

}

body {

	overflow-y: scroll;

}

ul li {

	list-style: none;

}

img {

	border: 0px;

	max-width: 100%;

	vertical-align: middle;

}

a,  a:hover {

	text-decoration: none;

}

* {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	-o-box-sizing: border-box;

	box-sizing: border-box;

}

a:focus {

	outline: 1px dotted #ccc;

}

.accessible_on a:focus {

	outline: 2px solid #F00 !important;

}

/* ----- Fixed CSS ----- */







.hr {

	background: url(../images/hr.gif) repeat-x left center;

	padding: 10px 0px;

}

.clear-float {

	clear: both;

}

.nodisplay {

	display: none !important;

}

.table-div,  .fluid-div,  .theme-L,  .theme-R {

	width: 100%;

	height: 100%;

}

.table-div {

	display: table;

	table-layout: fixed;

}

.table-cell {

	display: table-cell;

	vertical-align: top;

}

.theme-L,  .theme-R {

	position: absolute;

	z-index: 99;

	padding: 0px;

	margin: 0px;

	top: 0px;

}

.theme-L {

	left: -100%;

}

.theme-R {

	right: -100%;

}

.img-l {

	float: left;

	margin: 0px 15px 10px 0px;

}

.img-r {

	float: right;

	margin: 0px 0px 10px 15px;

}

.img-c {

	text-align: center;

	margin: 10px;

}

.img-c img {

	border: 1px solid #000;

	padding: 10px;

}

.videoBorder,  .multiBorder {

	position: relative;

	margin: 15px auto;

}

.videoBorder {

	width: 90%;

	border: 4px solid #333;

	padding: 53% 0px 0px 0px;

}

.accessible_on .videoBorder {

	border: 4px solid #000;

}

.accessible_on.dfw-blackmode .videoBorder {

	border: 4px solid #fff;

}

.multiBorder {

	width: 100%;

	padding: 106% 0px 0px 0px;

}

.videoBorder iframe,  .videoBorder embed,  .multiBorder iframe,  .multiBorder embed {

	position: absolute;

	margin: 0px;

	padding: 0px;

	border: 0px;

	width: 100%;

	height: 100%;

	top: 0px;

	left: 0px;

}

/* ----- Slider CSS ----- */







.rslides {

	width: 100%;

	height: 100%;

	position: relative;

}

.rslides li {

	display: none;

	width: 100%;

	height: 100%;

	left: 0px;

	top: 0px;

	position: absolute;

	-webkit-backface-visibility: hidden;

	-khtml-backface-visibility: hidden;

	-moz-backface-visibility: hidden;

	-ms-backface-visibility: hidden;

	-o-backface-visibility: hidden;

}

.rslides li li {

	display: inherit;

	width: inherit;

	height: inherit;

	position: inherit;

	left: inherit;

	top: inherit;

}

.Banner-Tabs {

	position: absolute;

	z-index: 99;

	margin: 0px;

	padding: 0px;

}

.Banner-Tabs li {

	display: inline-block;

	position: relative;

	width: 15px;

	height: 15px;

}

.Banner-Tabs li a {

	display: block;

	width: 100%;

	height: 100%;

	border-radius: 50%;

}

.Banner-Tabs {

	bottom: 13px;

	right: 46%;

}

.Banner-Tabs li a {

	border: 1px solid #fff;

}

.Banner-Tabs li a:hover, .Banner-Tabs li.Banner_here a, .Intra_tabs_here a {

	background: #fff ! important;

}

.Banner-Tabs li span {

	position: absolute;

	z-index: 1;

	font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;

	color: #000;

	background: rgba(255, 255, 255, 0.7);

	padding: 0px 5px;

	display: none;

	width: 100%;

	left: 0px;

	bottom: 100%;

}

.Banner-Tabs li a:hover span,  .Banner-Tabs li.Banner_here a span {

	display: block;

}

.Banner_auto,  .Banner_nav,  .recent-news_auto,  .recent-news_nav {

	position: absolute;

	z-index: 99;

	display: block;

	width: 25px;

	height: 25px;

	bottom: 5px;

}

.Banner_auto span,  .Banner_nav span {

	position: absolute;

	z-index: 1;

	display: none;

	background: rgba(255, 255, 255, 0.7);

	bottom: 100%;

	font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;

	color: #000;

	padding: 2px 5px 5px 5px;

}

.map-add_auto span, .map-add_nav span {

	display: none !important;

}

.Banner_auto span, .recent-news_auto span {

	left: 50%;

	-webkit-transform: translate(-50%, 0);

	-moz-transform: translate(-50%, 0);

	-ms-transform: translate(-50%, 0);

	-o-transform: translate(-50%, 0);

	transform: translate(-50%, 0);

}

.Banner_auto.Banner_pause, .recent-news_auto.recent-news_pause {

	background: url(../images/pause-b.png) no-repeat 0px 0px #fff;

	right: 32px;

}

.Banner_auto, .recent-news_auto {

	background: url(../images/play-b.png) no-repeat 0px 0px #fff;

	right: 32px;

}

.Banner_nav.prev, .recent-news_nav.prev {

	background: url(../images/prev-b.png) no-repeat 0px 0px #fff;

	right: 57px;

}

.Banner_nav.next, .recent-news_nav.next {

	background: url(../images/next-b.png) no-repeat 0px 0px #fff;

	right: 8px;

}

.Banner_nav.prev span, .recent-news_nav prev span {

	left: 0px;

}

.Banner_nav.next span, .recent-news_nav next span {

	right: 0px;

}

.Banner_auto:hover span,  .Banner_nav:hover span,  .map-add_auto:hover span,  .map-add_nav:hover span {

	display: block;

}

#Banner {

	position: relative;

}

.Banner_nav.next, .Banner_nav.prev, .Banner_auto, .map-add_auto, .map-add_nav.prev, .map-add_nav.next {

	display: none;

}

/* ----- Scrolling CSS ----- */







.nbs-flexisel-container {

	position: relative;

	max-width: 100%;

}

.nbs-flexisel-ul {

	position: relative;

	width: 99999px;

	margin: 0px;

	padding: 0px;

	text-align: center;

}

.nbs-flexisel-inner {

	overflow: hidden;

	margin: 0px auto;

	width: 94%;

}

.nbs-flexisel-item {

	float: left;

	margin: 0px;

	padding: 0px;

	cursor: pointer;

	position: relative;

	line-height: 0px;

	text-align: center;

}

.nbs-flexisel-item img {

	cursor: pointer;

	position: relative;

	margin: 10px 0px;

}

.nbs-flexisel-nav-left,  .nbs-flexisel-nav-right {

	position: absolute;

	z-index: 99;

	margin: 0px;

	padding: 0px;

	top: 0px;

	height: 100%;

	width: 40px;

}

.nbs-flexisel-nav-left {

	left: 0px;

	background: url(../images/left-arrow.png) no-repeat center center;

	cursor: pointer;

}

.nbs-flexisel-nav-right {

	right: 0px;

	background: url(../images/right-arrow.png) no-repeat center center;

	cursor: pointer;

}

/* ----- Back to Top/Bottom CSS ----- */







#backtobot,  #backtotop {

	cursor: pointer;

	right: 5px;

	position: fixed;

	z-index: 9999;

	width: 42px;

	height: 42px;

	font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;

	color: #000;

	text-align: center;

	border-radius: 20px;

	bottom: 10px;

}

#backtotop {

	background: url(../images/up-arrow.png) left top no-repeat;

}

#backtobot {

	background: url(../images/down-arrow.png) left top no-repeat;

}

#backtobot a,  #backtotop a {

	display: block;

	color: #000;

	opacity: 0.7;

}

#backtobot:hover,  #backtotop:hover {

	opacity: 1;

}

#backtobot span,  #backtotop span {

	background: rgba(255, 255, 255, 1);

	position: absolute;

	right: 90%;

	z-index: -1;

	padding: 0px 15px 0px 10px;

	top: 50%;

	-webkit-transform: translate(0, -50%);

	-moz-transform: translate(0, -50%);

	-ms-transform: translate(0, -50%);

	-o-transform: translate(0, -50%);

	transform: translate(0, -50%);

	display: none;

}

#backtobot:hover span,  #backtotop:hover span {

	display: block;

}

.mediaList {

	margin: 0px;

	padding: 10px 0px;

}

.textMain .mediaList ul {

	margin: 0px;

	padding: 0px;

}

.textMain .mediaList li {

	display: inline-block;

	list-style: none;

	padding: 0px;

	margin: 5px 3px;

	border-radius: 5px;

	border: 2px solid #097EF0;

}

.accessible_on .textMain .mediaList li {

	border: 2px solid #000;

}

.accessible_on.dfw-blackmode .textMain .mediaList li {

	border: 2px solid #fff;

}

.mediaList li a {

	display: block;

	padding: 5px 10px 5px 40px;

	text-decoration: none;

}

.video a {

	background: #5d5d5d url(../images/loadmove.png) no-repeat 8px center;

}

.info a {

	background: #5d5d5d url(../images/patient-icon.png) no-repeat 8px center;

}

/* Patinet Testimonials Page */







.submit-testimonials {

	border: 2px solid #003263;

	padding: 3px;

	font: normal 16px/30px Verdana, Arial, Helvetica, sans-serif;

	color: #fff;

	float: right;

	text-align: center;

	margin: -58px 0 0 0;

	z-index: 10;

	position: relative;

}

.textMain .submit-testimonials a {

	color: #fff;

	display: block;

	padding: 0px 15px;

	background: #003263;

	text-decoration: none;

}

.textMain .submit-testimonials a {

	color: #fff;

	display: block;

	padding: 0px 15px;

	background: #003263;

	text-decoration: none;

}

.textMain .submit-testimonials a:hover {

	color: #1984f1;

	;

}

.accessible_on .textMain .submit-testimonials {

	border: 2px solid #000;

}

.accessible_on.dfw-blackmode .textMain .submit-testimonials {

	border: 2px solid #fff;

}

.accessible_on .textMain .submit-testimonials a {

	background: none;

}

.textMain .portal a {

	color: #fff;

	display: block;

	padding: 0px 15px;

	background: #208af3;

	;

	text-decoration: none;

}

.textMain .portal a:hover {

	color: #fff;

	background: #003263;

}

.accessible_on .textMain .portal {

	border: 2px solid #000;

}

.accessible_on.dfw-blackmode .textMain .portal {

	border: 2px solid #fff;

}

.accessible_on .textMain .portal a {

	background: none;

}

/*----- Accessibility -----*/







.dfw-on {

	display: none;

}

.accessible_on #Access-Container {

	background: #003263;

}

#Accessibility {

	max-width: 1170px;

	min-width: 300px;

	padding: 2px 0px;

	font: 400 12px/20px Verdana, Arial, Helvetica, sans-serif;

	color: #fff;

	margin: 0px auto;

}

#Accessibility a {

	color: #fff

}

.access-links {

	text-align: left;

	font: 500 14px/20px Verdana, Arial, Helvetica, sans-serif;

	padding: 0 2px

}

.access-settings {

	text-align: right

}

.fontsize {

	display: inline-block;

	width: 150px;

	vertical-align: top

}

.fontsize span {

	display: inline-block;

	vertical-align: bottom

}

.fontsize a {

	padding: 0 4px;

	display: block

}

#Accessibility .fontsize span.dfw-actSize a {

	color: #ffabab

}

.fontminus {

	font: 400 14px/20px Verdana, Arial, Helvetica, sans-serif;

}

.fontreset {

	font: 500 16px/20px Verdana, Arial, Helvetica, sans-serif;

}

.fontplus {

	font: 600 20px/20px Verdana, Arial, Helvetica, sans-serif;

}

.dfw-contrast {

	display: inline-block;

	width: 140px;

	vertical-align: top

}

.dfw-contrast a {

	padding: 0 3px;

	display: block

}

#Accessibility .dfw-contrast span {

	display: inline-block;

	vertical-align: top;

	font: 600 14px/16px Verdana, Arial, Helvetica, sans-serif

}

#Accessibility .dfw-contrastMode {

	background: #000;

	color: #fff

}

#Accessibility .dfw-contrastMode a {

	color: #fff;

	border: 2px solid #000

}

.dfw-colorMode {

	background: #fff;

	color: #000

}

#Accessibility .dfw-colorMode a {

	color: #000;

	border: 2px solid #fff

}

#Accessibility .dfw-contrast a.dfw-active {

	border: 2px solid red

}

.dfw-skip {

	overflow: hidden;

	vertical-align: top;

	right: 5px;

	top: -10px;

	position: absolute;

	font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;

	display: none;

	z-index: 99;

}

#skip-header.dfw-skip {

	top: 0px;

}

#skip-sidebar.dfw-skip {

	right: 0px;

}

.dfw-skip a {

	padding: 0px 5px;

}

.accessible_on .dfw-skip {

	display: block;

	background: #fff;

	border: 1px solid #000;

}

.accessible_on.dfw-blackmode .dfw-skip {

	background: #000;

	border: 1px solid #fff;

}

/*----- Default CSS -----*/







#Container,  header,  #copy-cont,  section,  #specialties-cont,  #benefit-from,  #choose-msk-cont,  #education-cont,  .credibility,  #meet-contianer,  #Map-Container,  footer,  #Content-Container,  #Footer-Container,  #Banner-Container,  #Banner-Container-S {

	width: 100%;

	margin: 0px;

	padding: 0px;

	position: relative;

	overflow: hidden;

}

#Container {

	overflow: hidden;

}

/*----- Sticky Header -----*/







header.sticky {

	position: fixed;

	width: 100%;

	z-index: 999;

	transition: all 0.4s ease;

	background: rgba(0, 0, 0, 0.9);

}

header.sticky-up {

	top: 0px;

	transition: all 0.4s ease;

}

/*---- Menu ----*/



#Main-Menu {

	display: block;

}

#Mobile-Menu {

	display: none;

}

.menu li {

	float: left;

	position: relative;

	text-align: center;

	font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;

}

.menu li a {

	display: block;

}

.menu ul {

	position: absolute;

	z-index: 999;

	left: 0px;

	display: none;

}

.menu ul ul {

	left: 100%;

	top: 0px;

}

.menu ul li {

	float: none;

	height: auto;

	text-align: left;

}

.menu ul li a {

	padding: 10px 15px 10px 10px;

}

.menu li:hover > ul {

	display: block;

}

/* Mobile Menu */



#Mobile-Menu {

	background: #b6bcc0;

}

.toggleMenu {

	text-align: center;

	padding: 2px;

	font: bold 16px/30px Verdana, Arial, Helvetica, sans-serif;

}

.toggleMenu a {

	display: block;

	color: #333333;

	padding: 5px;

	border: 2px solid #fff;

	border-radius: 5px;

}

.toggleMenu span {

	display: inline-block;

	vertical-align: middle;

	margin: 0px 10px;

	width: 40px;

	height: 30px;

	background: url(../images/mobile-menu.png) no-repeat center top;

}

.parentMenu li a {

	padding: 10px 10px 10px 20px;

	display: block;

	color: #fff;

}

.parentMenu li:hover, .parentMenu li.actMenu, .parentMenu li.actMenu li {

	background: #003263;

}

.parentMenu li ul {

	display: none;

}

.parentMenu li li:hover {

	background: #333;

}

.parentMenu li li a {

	padding: 10px 10px 10px 40px;

}

.parentMenu li li li a {

	padding: 10px 10px 10px 60px;

}

.Wrapper {

	position: absolute;

	z-index: 9999;

	background: #097EF0;

	font: normal 14px/20px Verdana, Arial, Helvetica, sans-serif;

	display: none;

}

.Wrapper.mobileMenu {

	width: 100%;

	left: 0px;

}

.Wrapper.slideMenu {

	width: 80%;

	right: 80%;

	display: block;

}

.slideContainer {

	margin-left: -80% !important;

	-webkit-transition: all linear 600ms;

	-moz-transition: all linear 600ms;

	-ms-transition: all linear 600ms;

	-o-transition: all linear 600ms;

	transition: all linear 600ms;

}

.hideContainer {

	margin-left: 0px !important;

	-webkit-transition: all linear 600ms;

	-moz-transition: all linear 600ms;

	-ms-transition: all linear 600ms;

	-o-transition: all linear 600ms;

	transition: all linear 600ms;

}

.slideMenu {

	right: 0px !important;

	-webkit-transition: all linear 600ms;

	-moz-transition: all linear 600ms;

	-ms-transition: all linear 600ms;

	-o-transition: all linear 600ms;

	transition: all linear 600ms;

}

.hideMenu {

	width: 80%;

	right: -80% !important;

	-webkit-transition: all linear 600ms;

	-moz-transition: all linear 600ms;

	-ms-transition: all linear 600ms;

	-o-transition: all linear 600ms;

	transition: all linear 600ms;

}

.submit-testimonials {

	border: 2px solid #003263;

	padding: 3px;

	font: normal 16px/30px Verdana, Arial, Helvetica, sans-serif;

	color: #fff;

	float: right;

	text-align: center;

}

.textMain .submit-testimonials a {

	color: #fff;

	display: block;

	padding: 0px 15px;

	background: #003263;

	text-decoration: none;

}

.textMain .submit-testimonials a:hover {

	color: #fff;

}

.accessible_on .textMain .submit-testimonials {

	border: 2px solid #000;

}

.accessible_on.dfw-blackmode .textMain .submit-testimonials {

	border: 2px solid #fff;

}

.accessible_on .textMain .submit-testimonials a {

	background: none;

}

.textMain .submit-testimonials a:hover {

	color: #fff;

}

/* Accordion CSS*/







.accordion {

	margin: 10px 0px;

}

.accordead,  .textMain .accordead {

	background: #000;

	padding: 0px;

	background: url(../images/plus-w-img.png) 98% center no-repeat #000;

	color: #fff;

	margin: 2px 0px;

	font: 400 16px/24px Verdana, Arial, Helvetica, sans-serif;

	letter-spacing: 1px;

}

.accordead,  .textMain .accordead a {

	padding: 5px 10px;

	display: block;

	text-decoration: none;

}

.textMain .accordead.show_accord {

	background: url(../images/minus-b-img.png) 98% center no-repeat #ffb44e;

	color: #fff;

}

.accordead a,  .textMain .accordead a,  .accordead a:hover,  .textMain .accordead a:hover {

	color: #fff;

}

.accordane,  .textMain .accordane {

	display: none;

	padding: 15px 10px;

	border: 1px solid #ffb44e;

}

.accessible_on .accordead,  .accessible_on .textMain .accordead {

	background: none;

}

.accessible_on .accordane,  .accessible_on .textMain .accordane {

	border: none;

	border-bottom: 1px dashed #000;

	display: block;

}

.accessible_on.dfw-blackmode .accordane,  .accessible_on.dfw-blackmode .textMain .accordane {

	border-bottom: 1px dashed #fff;

}

/* Navigation CSS */







.navigation {

	padding: 10px;

	font-weight: bold;

}

.navigation a {

	font-weight: normal;

	text-decoration: underline;

}

/* Text CSS */







.textMain {

	padding: 10px 30px 50px 10px;

}

.textMain a {

	text-decoration: underline;

}

.textMain a:hover {

	text-decoration: none;

}

.textMain p {

	padding: 10px 10px 2px 0px;

}

.textMain ul {

	padding: 0px;

	margin: 10px 0px;

}

.textMain ol {

	padding: 0px 0px 0px 30px;

	margin: 10px 0px;

}

.textMain ul li {

	background: url(../images/bullet-tm.gif) no-repeat 15px 12px;

	padding: 5px 5px 5px 30px;

}

.textMain ol li {

	padding: 5px 5px 5px 5px;

	list-style: decimal;

	background: none;

}

.textMain ul ul,  .textMain ol ol {

	margin: 0px;

	padding: 5px 5px 10px 20px;

}

.textMain ul ul li {

	background: none;

	padding: 5px;

	list-style: circle;

}

.textMain ol ol li {

	padding: 5px;

	list-style-type: lower-alpha;

}

.textMain ul ul ul li {

	list-style: square;

}

.textMain ol ol ol li {

	list-style: lower-roman;

}

.textMain li p {

	margin: 5px;

}

#Content-Main h1 {

	padding: 10px 0px 10px 0px;

	margin: 0px;

	font: normal 36px/45px 'GothamBold';

	color: #2c4267;

}

.textMain h1 span,  .textMain h2 span {

	display: block;

}

.textMain h2,  .textMain h3,  .textMain h4,  .hTag2,  .hTag3,  .hTag4 {

	padding: 10px 0px;

}

.textMain h1 a,  .textMain h2 a,  .textMain h3 a,  .textMain h4 a,  .hTag2 a,  .hTag3 a,  .hTag4 a {

	text-decoration: none;

}

.textMainBold,  .textMain strong {

	font-weight: bold;

	color: #2d2f2f;

	font: 600 16px/24px 'Work Sans', sans-serif !important;

}

.textMain em {

	font-style: italic;

}

.PDFtext {

	font: normal 12px Verdana, Arial, Helvetica, sans-serif;

	color: #999;

}

.mandatory {

	font: normal 14px Verdana, Arial, Helvetica, sans-serif;

	color: #F00;

}

#Sidebar {

	position: relative;

	padding: 5px 0px 20px 0px;

}

/* Media CSS */







.mediaList {

	margin: 0px;

	padding: 10px 0px;

}

.textMain .mediaList ul {

	margin: 0px;

	padding: 0px;

}

.textMain .mediaList li {

	display: inline-block;

	list-style: none;

	padding: 0px;

	margin: 5px 3px;

	border-radius: 5px;

	border: 2px solid #097EF0;

}

.accessible_on .textMain .mediaList li {

	border: 2px solid #000;

}

.accessible_on.dfw-blackmode .textMain .mediaList li {

	border: 2px solid #fff;

}

.mediaList li a {

	display: block;

	padding: 5px 5px 5px 40px;

	text-decoration: none;

}

.video a {

	background: url(../images/loadmove.png) no-repeat 10px center #5d5d5d;

}

.info a {

	background: url(../images/patient-icon.png) no-repeat 10px center #5d5d5d;

}

/* Sublist for textMain */



.subList {

	padding: 10px 0px;

}

.textMain .subList ul, .textMain .subList li {

	padding: 0px;

	margin: 0px;

	background: none;

}

.textMain .subList li {

	font: 400 16px/20px 'Muli', sans-serif;

	color: #fff;

	display: inline-block;

	vertical-align: top;

	padding: 2px;

	border: 2px solid #003263;

	margin: 3px 0px;

}

.textMain .subList li a {

	color: #fff;

	display: block;

	padding: 5px 15px;

	background: #003263;

	text-decoration: none;

}

.accessible_on .textMain .subList li {

	border: 2px solid #000;

}

.accessible_on.dfw-blackmode .textMain .subList li {

	border: 2px solid #fff;

}

.accessible_on .textMain .subList li a {

	background: none;

}

/* Sublist for textMain */



.relList {

	padding: 10px 0px;

}

.textMain .relList ul, .textMain .relList li {

	padding: 0px;

	margin: 0px;

	background: none;

}

.textMain .relList li {

	font: 400 16px/20px 'Muli', sans-serif;

	color: #fff;

	display: inline-block;

	vertical-align: top;

	padding: 2px;

	border: 2px solid #003263;

	margin: 3px 0px;

}

.textMain .relList li a {

	color: #fff;

	display: block;

	padding: 5px 15px;

	background: #003263;

	text-decoration: none;

}

.accessible_on .textMain .relList li {

	border: 2px solid #000;

}

.accessible_on.dfw-blackmode .textMain .relList li {

	border: 2px solid #fff;

}

.accessible_on .textMain .relList li a {

	background: none;

}

/* Blog */







.textMain .blogMain ul,  .textMain .blogMain li {

	margin: 0px;

	padding: 0px;

	background: none;

}


.textMain .blogMain li {
	list-style: disc inside;
}
.textMain .blogMain .blog-posts li {
	padding: 15px 0px;
	border-bottom: 1px solid #ccc;
	width: 50% !important;
	display: inline-block;
}

.textMain .blogMain li h3 a {

	text-decoration: none;

}

.textMain .blogMain li p {

	padding: 10px 0px !important;

	margin: 0px !important;

}

.textMain .blogMain li .post-excerpt {

	text-align: center;
	min-height: 260px;

}
.post-title {
	display: none;
}
.post-meta-entry {
	text-align: center;
}

.textMain .blogMain li .read-more {
	display: block;
	text-align: center;
	width: 115px;
	margin: 0 auto !important;
}

.textMain .blogMain li .read-more a {

	display: block;

	padding: 5px 10px;

	border: 2px solid #333;

	border-radius: 10px;

	text-decoration: none;

}

/* Reviews Page */







.reviews {

	margin: 20px auto 0px auto;

	padding: 0px;

	width: 100%;

	height: auto;

	text-align: left;

}

.reviews img {

	margin: 5px;

	padding: 0px;

}

/* YPO Showcase Page */







.showcase {

	padding: 5px;

	border: 1px solid #1293FF;

}

.accessible_on .showcase {

	border: 1px solid #000;

}

.accessible_on.dfw-blackmode .showcase {

	border: 1px solid #fff;

}

.ypo-l {

	padding: 10px;

	background: #fff;

	text-align: right;

}

.ypo-r {

	background: #efefef;

	padding: 10px;

	text-align: left;

}

.accessible_on .ypo-l,  .accessible_on .ypo-r {

	background: none;

	border-bottom: 1px dashed #000;

}

.accessible_on.dfw-blackmode .ypo-l,  .accessible_on.dfw-blackmode .ypo-r {

	border-bottom: 1px dashed #fff;

}

.ypo-l img,  .ypo-r img {

	border: 1px solid #1293FF;

	padding: 2px;

}

.accessible_on .ypo-l img,  .accessible_on .ypo-r img {

	border: 1px solid #000;

}

.accessible_on.dfw-blackmode .ypo-l img,  .accessible_on.dfw-blackmode .ypo-r img {

	border: 1px solid #fff;

}

.ypo-l img {

	margin: 0px 15px 10px 0px;

	float: left;

}

.ypo-r img {

	margin: 0px 0px 10px 15px;

	float: right;

}







/* Media Query For Different Screens */







@media screen and (max-width: 640px) {

.dfw-on li.table-cell {

	text-align: center;

	padding: 5px 0px;

}

/* Menu CSS */



#Main-Menu {

	display: none;

}

#Mobile-Menu {

	display: block;

}

.multiBorder {

	padding: 150% 0px 0px 0px;

}

}

 @media screen and (max-width: 480px) {

.dfw-off {

	width: 200px;

	margin: 0px auto;

	text-align: center;

	position: relative !important;

}

.multiBorder {

	padding: 200% 0px 0px 0px;

}

}

